package com.tenlionsoft.baselib.core.beans;

/**
 * 字幕源语言实体类
 */
public class SubtitleLanguage {
    private int id;
    private String name;

    public SubtitleLanguage(int id, String name) {
        this.id = id;
        this.name = name;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
